/* Initial login prompt for username and password */
"Login {0} with username and password" = "Login {0} with username and password";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "No login credentials could be found in the Keychain";
"The use of the Keychain is disabled in the Preferences" = "The use of the Keychain is disabled in the Preferences";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Private key password protected";
"Enter the passphrase for the private key file" = "Enter the passphrase for the private key file";

"Login canceled" = "Login canceled";
"Login failed" = "Login failed";
"Login successful" = "Login successful";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Select the private key in PEM or PuTTY format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partial authentication success";
"Provide additional login credentials" = "Provide additional login credentials";

/* Login prompt placeholders */
"Username" = "Username";
"Password" = "Password";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
